﻿.navbar-header {
    background-color: #008aae;
    width: 100%;
    height: 60px;
}

#navbutton {
    height: inherit;
    margin-top: 0;
    margin-right: 0;
    border: none;
    background-color: #e3e3e2;
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
    color: #082a4a;
    font-size: 1.5em;
}

#rightcontainer {
    background-color: rgb(23, 43, 71)!important;
    color: #fff;
    float: right;
    height: 60px;
}
#rightcontainer .fa-search {
    padding-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
}

#mobile-search {
    display: none;
    z-index: 1000;
}

.btn-mobile-search {
    cursor: pointer;
    background: transparent;
    border: none;
    height: inherit;
}

.mobile-text-search {
    color: #0b2a4a;
    border: none;
    width: 100%;
    padding-left: 10px;
    font-size: 1.8em;
}

.search-active {
    display: block!important;
    height: 42px;
    background-color: #48bedb;
    padding: 2px;
}

.btn-active {
    background-color: #48bedb;
}

#navtop {
    margin-bottom: 0;
    border: none;
    position: inherit;
}

#navbutton > .icon-bar {
    background-color:  #0b2a4a;
}

#topbar {
    margin-left: 0 !important;
    margin-right: 0 !important;
    background-color: #008aae;
    position: relative;
}

.footerlinks,
.footerlinks a {
    background-color: #f1f1f0!important;
}

#toplevel > .footerlinks{
    border-top: solid 5px #0b2a4a;
}

#toplevel > .footerlinks ~ .footerlinks {
    border-top: none;
}

.footerlinks a {
    color: #0b2a4a;
}

.footerlinks:hover {
    background-color: #f1f1f0!important;
}

.footerlinks a:focus {
    background-color: #f1f1f0!important;
}

.limedia {
    background-color: #f1f1f0!important;
    display: inline !important;
    float: left !important;
    padding-top: 15px;
    padding-bottom: 10px;
}

li.limedia:first-child {
    padding-right: 0;
}

li.limedia:last-child a {
    padding-left: 0;
}

.limedia:hover {
    background-color: #f1f1f0!important;   
}

.limedia a:hover {
    background-color: #f1f1f0!important;   
}

.limedia a {
    background-color: #f1f1f0!important;   
}

.limedia .fa-twitter,
.limedia .fa-facebook
 {
    background-color: #48bedb;
    width: 40px;
    height: 40px;
    text-align: center;
}

#rightcontainer .btn-group {
    height: inherit;
    float: right;
}

#rightcontainer ul.dropdown-menu {
    min-width: 320px;
    border-radius: 0;
    background-color: #f1f1f0;
    padding-top: 0;
    margin: 0;
    border: 0;
}

#rightcontainer .divider {
    height: 4px;
    margin: 0;
    background-color: #082a4a;
    margin-bottom: 20px;
}

#rightcontainer .menulink {
    background-color: #ffffff;
    border-top: 1px solid #e3e3e2;
}

#rightcontainer .menulink a {
    padding-top: 10px;
    padding-bottom: 10px;
}
